@charset "UTF-8";
/* 近居のススメ
----------------------------------------*/
.c-page-sub__kinkyo-item01 {
	background-color: #f9f8f4;
}
.c-page-sub__kinkyo-item01 .read-block {
	text-align: center;
	color: #333333;
	padding: 20rem 0 15rem;
}
.c-page-sub__kinkyo-item01 .read-block h3 {
	color: #685932;
	font-size: 4rem;
	font-weight: 500;
	letter-spacing: 0.2em;
    margin-bottom: 10rem;
}
.c-page-sub__kinkyo-item01 .read-block p {
	font-size: 2rem;
	line-height: 2.2;
    letter-spacing: 0.2em;
    font-weight: bold;
}

@media only screen and (max-width: 767px) {
	.c-page-sub__kinkyo-item01 .read-block {
		padding: calc(50 / 375 * 100vw) calc(20 / 375 * 100vw) calc(60 / 375 * 100vw);
	}
	.c-page-sub__kinkyo-item01 .read-block h3 {
		font-size: calc(23 / 375 * 100vw);
		margin-bottom: calc(20 / 375 * 100vw);
	}
	.c-page-sub__kinkyo-item01 .read-block p {
		text-align: left;
		font-size: calc(16 / 375 * 100vw);
		line-height: 1.8;
		letter-spacing: 0.01em;
	}
	.c-page-sub__outpole-item01 .detail-block {
	padding: calc(50 / 375 * 100vw) calc(15 / 375 * 100vw);
	}
	
}

/* タブ全体 */
/* 中身は非表示 */
.c-page-sub__kinkyo-item01 .tab-content {
  display: none;
}

/* タブボタンエリア */
.c-page-sub__kinkyo-contents .tab-menu {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 1340px;
  gap: 8rem;
  margin: 0 auto 14rem;
}
.c-page-sub__kinkyo-contents .tab-menu:last-of-type {
  margin-bottom: 0;
}

/* タブボタン */
.c-page-sub__kinkyo-contents .tab-menu a {
  width: auto;
  max-width: 626px;
  font-size: 3rem;
  font-weight: 600;
  color: #333333;
  padding: 1rem;
  display: inline-block;
  box-shadow: 6px 6px 4px rgba(0, 0, 0, 0.5);

}

.c-page-sub__kinkyo-contents .tab-menu a span {
	display: inline-block;
	border: 2px solid #f9f8f4;
	padding: 1.5rem 8rem;
	display: inline-flex;
	align-items: center;
}

.c-page-sub__kinkyo-contents .tab-menu a span::after {
  content: "";
  border: solid #000;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 8px;
  transform: rotate(-45deg);
  margin-left: 2.5rem;
}


.c-page-sub__kinkyo-contents .tab-menu .tab-menu1 {
	background: radial-gradient(circle, #feebbe 0%, #f6ae6a 100%);

}
.c-page-sub__kinkyo-contents .tab-menu .tab-menu2 {
	background: radial-gradient(circle, #d6e9c4 0%, #8eba69 100%);

}


@media only screen and (max-width: 767px){
	.c-page-sub__outpole-item01 .detail-block {
        padding: calc(50 / 375 * 100vw) calc(15 / 375 * 100vw);
    }
	/* タブボタンエリア */
	.c-page-sub__kinkyo-contents .tab-menu {
		display: block;
		text-align: center;
		margin-bottom: calc(40 / 375 * 100vw);
	}

	/* タブボタン */
	.c-page-sub__kinkyo-contents .tab-menu a {
		max-width: 90%;
        margin: 0 auto calc(25/ 375 * 100vw);
        font-size: calc(20 / 375 * 100vw);

	}
	.c-page-sub__kinkyo-contents .tab-menu a span {
		padding: calc(10 / 375 * 100vw) calc(40 / 375 * 100vw);
	}
}


/* タブ中身エリア */

.c-page-sub__kinkyo-item01 .tab-contents {
	padding-top: 60px;
	margin-top: -60px;
}

.c-page-sub__kinkyo-item01 .content1 {
	background: #fef4e8;
	padding-bottom: 10rem;
}
.c-page-sub__kinkyo-item01 .content2 {
  background: #f2f8ef;
  padding-bottom: 10rem;
}
.c-page-sub__kinkyo-item01 .tab-contents_ttl {
  font-size: 4rem;
  font-weight: 600;
  color: #333333;
  text-align: center;
  padding: 4rem 0 ;
}
.c-page-sub__kinkyo-item01 .content1 .tab-contents_ttl {
  background: radial-gradient(circle, #feebbe 0%, #f6ae6a 100%);
}
.c-page-sub__kinkyo-item01 .content2 .tab-contents_ttl {
  background: radial-gradient(circle, #d6e9c4 0%, #8eba69 100%);

}

.c-page-sub__kinkyo-item01 .content_innerr {
    max-width: 1100px;
	margin: 0 auto;
	padding: 0 2rem;
}

.c-page-sub__kinkyo-item01 .content_innerr .read-block{
	padding: 10rem 0 5rem;
}

.c-page-sub__kinkyo-item01 .content_innerr h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3rem;
  margin-bottom: 2rem;
}
.c-page-sub__kinkyo-item01 .content_innerr h3 > span:first-of-type {
	width: 80px;
	height: auto;
}
.c-page-sub__kinkyo-item01 .content_innerr h3 > span:last-of-type{
	flex: 1;
}

.c-page-sub__kinkyo-item01 .content_innerr h3 span:nth-of-type(2) {
  display: inline-flex;
  align-items: center;
}
.c-page-sub__kinkyo-item01 .content_innerr h3 span:nth-of-type(2)::before {
  content: "";
  display: inline-block;
  width: 2px;
  height: 8rem;
  background: #685932;
  margin-right: 3rem;
}

.c-page-sub__kinkyo-item01 .content_innerr .row  {
	max-width: 1100px;
    margin: 0 auto;
}

.c-page-sub__kinkyo-item01 .content_innerr .col-sm-3 {
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
	padding: 0 0.7rem;;
}

.c-page-sub__kinkyo-item01 .content_innerr .col-sm-3 figure {
	margin-bottom: 0;
}
.c-page-sub__kinkyo-item01 .content_innerr .col-sm-3 figcaption span {
	font-size: 1rem;
}

.c-page-sub__kinkyo-item01 .content_innerr .col-sm-3 figure img {
	margin-bottom: .5rem;
}

.c-page-sub__kinkyo-item01 .content_innerr .col-sm-3 p {
	letter-spacing: 0.05em;
}
.c-page-sub__kinkyo-item01 .content_innerr .col-sm-3 p span {
	font-size: 2rem;
}

.c-page-sub__kinkyo-item01 .content_innerr:last-of-type {
	padding-top: 15rem;
}
.c-page-sub__kinkyo-item01 .content_innerr:last-of-type h4 {
	background: #675831;
	color: #fff;
	font-size: 3rem;
	text-align: center;
	letter-spacing: 0.2em;
	padding: 2rem 0;
}

.c-page-sub__kinkyo-item01 .content_innerr:last-of-type ul {
	background: #fff;
	font-size: 2rem;
	border: 2px solid #685932;
    border-top: none;
	padding: 5rem 0;
	line-height: 2.2;
    letter-spacing: 0.2em;
    font-weight: bold;
	
}

.c-page-sub__kinkyo-item01 .content_innerr:last-of-type ul li {
  list-style: none;
  position: relative;
  padding-left: 10rem;
  padding-bottom: 1rem;
}
.c-page-sub__kinkyo-item01 .content_innerr:last-of-type ul li::before {
  content: "";
  position: absolute;
  left: 60px;
  top: 10px;
  width: 3rem;
  height: 3rem;
  background: url("../img/kinkyo/list_style.svg") no-repeat center / contain;
}

@media only screen and (max-width: 767px){
.c-page-sub__kinkyo-item01 .tab-contents_ttl {
        font-size: calc(23 / 375 * 100vw);
        margin-bottom: calc(20 / 375 * 100vw);
		padding: calc(20 / 375 * 100vw);
	}

	.c-page-sub__kinkyo-item01 .content1 {
	padding-bottom: calc(50 / 375 * 100vw);;
	}
	.c-page-sub__kinkyo-item01 .content2 {
	padding-bottom: calc(50 / 375 * 100vw);;
	}

	.c-page-sub__kinkyo-item01 .content_innerr {
		padding: 0 calc(20 / 375 * 100vw);
	}

	.c-page-sub__kinkyo-item01 .content_innerr .read-block{
		padding: calc(50 / 375 * 100vw) 0 calc(30 / 375 * 100vw);
	}

	.c-page-sub__kinkyo-item01 .content_innerr h3 {
		gap: calc(20 / 375 * 100vw);
		margin-bottom: calc(20 / 375 * 100vw);
		font-size: calc(21 / 375 * 100vw);
	}

	.c-page-sub__kinkyo-item01 .content_innerr h3 > span:first-of-type {
    	width: 50px;

	}

	.c-page-sub__kinkyo-item01 .content_innerr h3 span:nth-of-type(2)::before {
		height: 5rem;
	}

	.c-page-sub__kinkyo-item01 .content_innerr .col-sm-3 {
		margin-bottom: calc(30 / 375 * 100vw);
		padding: 0;
	}

	.c-page-sub__kinkyo-item01 .content_innerr:last-of-type {
		padding-top: calc(50 / 375 * 100vw);
	}


	.c-page-sub__kinkyo-item01 .content_innerr:last-of-type ul {
		font-size: calc(15 / 375 * 100vw);
		padding: calc(15 / 375 * 100vw) calc(15 / 375 * 100vw);
	}
	.c-page-sub__kinkyo-item01 .content_innerr:last-of-type h4 {
		font-size: calc(23 / 375 * 100vw);;
		padding: calc(10 / 375 * 100vw);
	}

	.c-page-sub__kinkyo-item01 .content_innerr:last-of-type ul li {
		padding-left: calc(25 / 375 * 100vw);
	}
	.c-page-sub__kinkyo-item01 .content_innerr:last-of-type ul li::before {
		left: 0;
		top: 3px;
		width: 2rem;
	}

}


/* POINT
----------------------------------------*/
.c-page-sub__kinkyo-item02 {
	background: #f9f8f4;
	padding: 15rem 0 14rem;
}
.c-page-sub__kinkyo-item02 .read-block {
	color: #002d49;
	text-align: center;
	margin-bottom: 5rem;
}

.c-page-sub__kinkyo-item02 .read-block h3 {
	font-weight: 500;
	letter-spacing: 0.3em;
	margin-bottom: 5rem;
}

.c-page-sub__kinkyo-item02 .read-block h3 span:first-of-type {
	font-size: 4rem;
	position: relative; 
	display: block;
	padding-bottom: 4px;
}

.c-page-sub__kinkyo-item02 .read-block h3 span:first-of-type::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 100%;
	max-width: 200px;
	height: 6px;
	background-color: #002d49;
	transform: translateX(-50%);

}

.c-page-sub__kinkyo-item02 .read-block h3 span:last-of-type {
	display: block;
	font-size: 1.5rem;
	font-weight: 600;
	margin-top: .5rem;
}

.c-page-sub__kinkyo-item02 .read-block p {
    font-size: 4rem;
    line-height: 1.5;
    letter-spacing: 0.2em;
    font-weight: 600;
}

.c-page-sub__kinkyo-item02 .detail-block {
	text-align: center;
	padding: 0 2rem;
}

.c-page-sub__kinkyo-item02 .detail-block .text-box {
	width: 100%;
    max-width: 990px;
	background: #fff;
	border: 2px solid #002d49;
	padding: 4rem 8rem;
	margin: 0 auto 4rem;
}

.c-page-sub__kinkyo-item02 .detail-block .text-box h3 {
	color: #002d49;
	font-size: 4rem;
    line-height: 1.5;
    letter-spacing: 0.2em;
    font-weight: 600;
	padding-bottom: 4px;
}
.c-page-sub__kinkyo-item02 .detail-block .text-box h3:first-of-type::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 100%;
	max-width: 420px;
	height: 6px;
	background: radial-gradient(circle, #016a9e 0%, #002d49 100%);
	transform: translateX(-50%);
}

.c-page-sub__kinkyo-item02 .detail-block .text-box p {
	font-size: 2rem;
	line-height: 2.2;
    letter-spacing: 0.2em;
    font-weight: bold;
	margin-top: 3rem;
}
.c-page-sub__kinkyo-item02 .detail-block .center-text {
	color: #002d49;
    font-size: 3rem;
    line-height: 1.5;
    letter-spacing: 0.2em;
    font-weight: 600;
	margin: 2rem 0 4rem;
}

.c-page-sub__kinkyo-item02 .detail-block figure {
	width: 100%;
	max-width: 20rem;
	margin: 0 auto 5rem;
}

.c-page-sub__kinkyo-item02 .detail-block .text-box_last {
	width: 100%;
    max-width: 1100px;
	margin: 0 auto;
}

.c-page-sub__kinkyo-item02 .detail-block .text-box_last h3 {
	background: radial-gradient(circle, #016a9e 0%, #002d49 100%);
	font-size: 4rem;
	color: #fff;
	text-align: center;
	font-weight: 500;
	padding: 2rem 0;
}
.c-page-sub__kinkyo-item02 .detail-block .text-box_last h3 span{
  position: relative;
  display: inline-block;
  transform: scaleX(1.2); 
  transform-origin: left; 
  letter-spacing: 0.08em;
}

.c-page-sub__kinkyo-item02 .detail-block .text-box_last .text-box_last-inner {
	background: #fff;
	border: 2px solid #002d49;
    border-top: none;
	line-height: 1.5;
    letter-spacing: 0.2em;
	padding: 5rem 0;
	margin-bottom: 13rem;
}

.c-page-sub__kinkyo-item02 .detail-block .text-box_last .text-box_last-inner p {
    font-size: 3rem;
    line-height: 1.5;
    letter-spacing: 0.2em;
    font-weight: 600;
}

.c-page-sub__kinkyo-item02 .text-box_last-inner .small_text {
	color: #000;
	font-size: 2rem;
}
.c-page-sub__kinkyo-item02 .text-box_last-inner .medium_text {
	color: #000;
}
.c-page-sub__kinkyo-item02 .text-box_last-inner .large_text {
	color: #002d49;
	font-size: 4rem;
}
.c-page-sub__kinkyo-item02 .text-box_last-inner .large_text::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 100%;
	height: 3px;
	background-color: #002d49;
	transform: translateX(-50%);
}

@media only screen and (max-width: 767px) {
	.c-page-sub__kinkyo-item02 {
		padding-top: calc(40 / 375 * 100vw);
	}
	.c-page-sub__kinkyo-item02 .read-block {
		padding: 0 calc(15 / 375 * 100vw) ;
		margin-bottom: calc(40 / 375 * 100vw);
	}
	.c-page-sub__kinkyo-item02 .read-block h3 {
		font-size: calc(23 / 375 * 100vw);
		margin-bottom: calc(20 / 375 * 100vw);
	}
	.c-page-sub__kinkyo-item02 .read-block h3 span:first-of-type {
		font-size: calc(28 / 375 * 100vw);
	}
	.c-page-sub__kinkyo-item02 .read-block h3 span:first-of-type::after {
		max-width: 40%;
	}
	.c-page-sub__kinkyo-item02 .read-block p {
		font-size: calc(16 / 375 * 100vw);
	}

	.c-page-sub__kinkyo-item02 .detail-block {
		padding: 0 calc(20 / 375 * 100vw);
	}

	.c-page-sub__kinkyo-item02 .detail-block .text-box {
	padding: calc(20 / 375 * 100vw) calc(20 / 375 * 100vw);
	margin: 0 auto calc(25 / 375 * 100vw);
	}
	.c-page-sub__kinkyo-item02 .detail-block .text-box h3 {
		font-size: calc(23 / 375 * 100vw);
	}

	.c-page-sub__kinkyo-item02 .detail-block .text-box h3:first-of-type::after {
		max-width: 90%;
	}

	.c-page-sub__kinkyo-item02 .detail-block .text-box p {
		margin-top: calc(20 / 375 * 100vw);
		font-size: calc(16 / 375 * 100vw);
	}

	.c-page-sub__kinkyo-item02 .detail-block .center-text {
		font-size: calc(23 / 375 * 100vw);
		margin: calc(40 / 375 * 100vw) 0 calc(30 / 375 * 100vw);
	}

	.c-page-sub__kinkyo-item02 .detail-block figure {
		max-width: calc(150 / 375 * 100vw);
		margin: 0 auto calc(30 / 375 * 100vw);
	}

	.c-page-sub__kinkyo-item02 .detail-block .text-box_last h3 {
		font-size: calc(23 / 375 * 100vw);
		padding: calc(10 / 375 * 100vw) 0;
	}

	.c-page-sub__kinkyo-item02 .detail-block .text-box_last .text-box_last-inner {
		padding: calc(20 / 375 * 100vw) calc(15 / 375 * 100vw);
		margin-bottom: calc(50 / 375 * 100vw);
	}

	.c-page-sub__kinkyo-item02 .detail-block .text-box_last .text-box_last-inner p {
		font-size: calc(20 / 375 * 100vw);
		line-height: 1.6;
	}
	.c-page-sub__kinkyo-item02 .detail-block .text-box_last .text-box_last-inner p:not(:first-child) {
		margin-top: calc(15 / 375 * 100vw);
	}

	.c-page-sub__kinkyo-item02 .text-box_last-inner .small_text {
		font-size: calc(16 / 375 * 100vw);
	}

	.c-page-sub__kinkyo-item02 .text-box_last-inner .large_text {
		font-size: calc(23 / 375 * 100vw);
	}

	
	

}




